## language-support-ti 6.10+20061020

=== debian/changelog ===
language-support-ti (1:6.10+20061020) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ti-er
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Oct 2006 17:05:07 +0100

language-support-ti (1:6.10+20061003) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added:
  * Removed: openoffice.org-l10n-ti-er

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Oct 2006 17:19:09 +0100

language-support-ti (1:6.10+20060922) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ti-er
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 22 Sep 2006 11:16:00 +0100

language-support-ti (1:6.10+20060824) edgy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 26 Aug 2006 15:00:04 +0000
