=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ti
 Architecture: all
 Depends: language-support-translations-ti
-Recommends: language-pack-ti
-Suggests: 
+Suggests: , language-pack-ti
 Description: metapackage for Tigrinya language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
